// H I N T S

$collum-number: 3;
$collum-gutter: 3mm;
$collum-size: ($page-width - ($margin-outside + $margin-interior)) / 3;

@media screen {
  .page-inside {
    background-image:
      -webkit-linear-gradient(0deg, purple 0, purple 50%),
      -webkit-linear-gradient(90deg, purple 0, purple 50%),
      -webkit-linear-gradient(0deg, purple 0, purple 50%),
      -webkit-linear-gradient(90deg, purple 0, purple 50%)
    ;
    background-size:
      ($page-width - ($margin-outside + $margin-interior)) 1px,
      1px ($page-height - ($margin-top + $margin-bottom)),
      ($page-width - ($margin-outside + $margin-interior)) 1px,
      1px ($page-height - ($margin-top + $margin-bottom)),
    ;
    background-position:
      $margin-outside $margin-top,
      $margin-outside $margin-top,
      $margin-outside ($page-height - $margin-top),
      ($page-width - $margin-interior) $margin-top,
    ;
    background-repeat: no-repeat;
  }

}
